Subject: Re: What use is a Taxan Monitor? Apple2? Vcr Monitor?
From: [email-masked] (Keith Hargrove)
Date: 14 Dec 1993 16:35:10 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> you write:
 >In article <[email-masked]> [email-masked] (John S. Pinn
ow)
 > writes:
 >>I had a taxan monitor sitting in my closet for awhile and would love
 >>to do something with it.
 >>
 >>
 >>It has the following settings.
 >>
 >>IT has a switch:
 >>
 >>    Position I: IBM P/C
 >>    Position II: Apple II & NEC PC 8001
 >>    Position III: Apple III
 >>
 >>    Two plugs:
 >>
 >>    A circular outlet that will accept 8 prongs.
 >>
 >>    Another a flat connecter similar to this:
 >>         ______---_____
 >>        |  * * *  *    |
 >>        |  * * *  *    |
 >>        |______________|
 >>
 >>
 >>One of two possibile things that I want to do with it.
 >>
 >>One:     Use it as a possible Apple IIgs monitor.
 >>Two:     Use it for a vcr monitor and turn it into sortof a tv.
 >>
 >>
 >>I would really love to know of a way to get this thing to allow input
 >>of NTSC video.
 >>
 >>
 >>Any recommendations? Thank you!

 >That big rectangular connector is a 'classic' VCR connector.  Those eight pins 
 >include Audio IN, Audio OUT, Video IN (NTSC), and Video OUT.  That particular 
 >connector was often used for industrial and professional VCRs.  The upshot o
f 
 >all this is that, YES, you can get the monitor to accept NTSC video.  Just 
 >connect the tip and ring of an RCA cable to the appropriate pair of pins.  
 >Unfortunately, I can't seem to find my copy of that data right now.  Try 
 >setting the switch to the Apple ][ position, then experiment with connecting

 >the tip of an RCA cable (connected to the VIDEO OUT on the computer) to each
 of
 >the eight pins, and connecting the sleeve to the pin opposite.  Meanwhile, I
'll
 >look around and find out for sure what those pinouts are.
 >
 >--Dave Althoff, Jr.

	I think this is the RGB version I have this plug on two of my monitors
and it is RGB for pc CGA card. The cable for this plug is sold at Frys
a local computer shop. I have used this plug on one monitor to go to my GS
but it was a pain the sync out of the GS is not TTL.
The other monitor would not work at all due to fact that all inputs run into 
a digital buffer. I think the din would be the best way to go for a GS.
If the monitor does not have digital buffers in it, it should make a good gs 
monitor.

Boot the GS and put up a white screen to use while making the cable.
Find a din plug and plug it in. Find the ground pin ohm it out with the 
monitor or unpluged.
Use the 3rd prong if it has one else check to the screws in the back 
or the din shell.
After ground is located power up the monitor and check ground to all pins
if any of the pins have power on them (ie +5v or +12v) 
make a note NOT TO TOUCH THEM!!
now connect monitor ground to gs ground pin 1,6,13
crank up the contrast and bright
now connect gs sync pin 3 to a wire use this wire to touch the pins in the din
you should be able to tell when you hit the sync you might have two connect 
this to two pins one for Horz. and one for Vert connect it.
Now connect red pin 2 on the GS to a wire and touch the din pins when you get
the red screen connect it.
 
Now connect green pin 5 on the GS to a wire and touch the din pins when you get 
the yellow screen connect it.
 
Now connect blue pin 9 on the GS to a wire and touch the din pins when you get 
the white screen connect it.

I have had done this to many different monitor and it works very good.
You might think about making a a,b box too, for a sega or snes both the
sega and the snes have rgb outputs like the GS and look great on a rgb monitor.

 
 good luck